@import url("seting.css");

@import url("menu.css");

::-webkit-scrollbar {
  width: 10px !important;
  height: 10px;

}

/* Track */
::-webkit-scrollbar-track {
  /*box-shadow: inset 0 0 5px grey; */
  border-radius: 10px;
  background: #EAEAEA;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--red-color);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--red-color);
  opacity: .8;
}

html {

  scroll-behavior: smooth;

  padding-top: 60px;

}

*{

 transition: all .5s;

 font-family:  var(--font-family) ;

 font-size: var(--font-link);
 outline: none;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;

}
*:focus{
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.w-50{
 width: 50%;
}
.border-b{
 border-bottom: 1px solid var(--border-light);
}

.img-center{
  position: absolute;
  cursor: pointer;
  left: 43%;
  top: 35%;
  background-color: rgba(0,0,0,.7);
  border-radius: 50%;
  width: 100px;
  height: 100px;
  padding-top: 5px;
  text-align: center;
  line-height: 7.5;
  border-top-left-radius: 50% !important;
}
.tab-bit{
  display: none;
}
.tab-bit.active{
  display: block;
}
.h-height{

 min-height: 100vh !important;

}

ul{

 list-style: none;

}
.pointer{
  cursor: pointer;
}
p,a{color: var(--white);}

img{max-width: 100%;}

.pt-100{

 padding-top:100px;

}
.mt-30{
  margin-top: 30px !important;
}
#massage{
  color: var(--red-color);
}
.py-100{

  padding-top:100px;
  padding-bottom:100px;

 }
.mt-100{

  margin-top:100px;

 }
.pt-50{
 padding-top: 50px;
}
.pt-80{
 padding-top: 50px;
}
.hidden{
  display: none;
}

body,html{

 min-width: 340px;

 overflow-x: hidden;

 position: relative;

 /* height: 100vh; */

 scroll-behavior: smooth;

 background-color: #F2F2F2

}
.bg1{
  background-image: url('../images/bg1.png');
  background-position: center;
  background-size: cover;
}

.bg2{
  background-image: url('../images/bg2.png');
  background-position: center;
  background-size: cover;
}

.bg3{
  background-image: url('../images/bg3.png');
  background-position: center;
  background-size: cover;
}

.text-orange{
 color: var(--orange);
}
.text-gray{
 color: var(--border);
}
.text-gray-lighte{
 color: #7A8FA6;
}
.navbar-nav form button{

 position: absolute;

 right: 9%;

 top: 0;

}

@media (max-width : 1000px){

 .navbar-nav form button{

   right: 24%;

 }

 .navbar-nav form .open-search ~ button {

   right: 9%;

 }

}
@media (max-width : 990px){
 nav.navbar .navbar-collapse{flex-direction: column;}
 .navbar-nav{padding-right: 0;}
}
.navbar-nav form input{

 border: none;

 border-radius: 0;

}

.navbar-nav form .close-search{

 width: 0px;

}

.navbar-nav form .btn.focus, .navbar-nav form .btn:focus{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.navbar-light .navbar-toggler-icon {

 background-size: 25px !important;

 margin: 10px 0 !important;

}

.navbar-light .navbar-toggler{
 outline: none;
 margin-left: auto;
 border-color:none;
}



.navbar.none-background.shadow{

 -webkit-box-shadow: none !important;
 -moz-box-shadow: none !important;
 box-shadow: none !important;

}

.navbar-light .navbar-nav .nav-link,
.navbar-expand-md .navbar-nav .nav-link{

 padding-right: .6rem;

   padding-left: .6rem;

}

.navbar-light .navbar-nav .active>.nav-link,

.navbar-light .navbar-nav .nav-link.active,

.navbar-light .navbar-nav .nav-link.show,

.navbar-light .navbar-nav .show>.nav-link ,

.navbar-light .navbar-nav .nav-link:focus,

.navbar-light .navbar-nav .nav-link:hover{

 border: none!important;

 color: var(--text) !important;

 /* border-bottom: solid 1px var(--text)!important;  */

 outline: none;

 transition: none;

}

.dropdown-menu{min-width: 6.5rem;opacity: 1;}

.dropdown-menu .dropdown-item h5{color: var(--text);}
.language.dropdown{
 padding: 5px 12px;
   width: 50px;
}

.language.dropdown .link{color: #fff !important; line-height: 2;}

.language.dropdown:hover .link{color: #fff !important;}

@media (max-width : 990px){
 .language.dropdown{margin:auto;}
}

.navbar-expand-md .navbar-nav .dropdown-menu .dropdown-item

{color: #9A277F !important;}

.navbar-expand-md .dropdown .dropdown-menu .dropdown-item:hover{color: #FFF !important;background-color: var(--text); }

.dropdown-menu.works{left: 900px;}

.dropdown-menu.works a{

 color: var(--linkColor3);

}
.navbar-light .navbar-nav .active>select.nav-link,

.navbar-light .navbar-nav select.nav-link.active,

.navbar-light .navbar-nav select.nav-link.show,

.navbar-light .navbar-nav .show>select.nav-link ,

.navbar-light .navbar-nav select.nav-link:focus,

.navbar-light .navbar-nav select.nav-link:hover{

 border: none!important;

 color: #fff !important;

 background-color: var(--text);

}



@media (max-width: 990px) {

 .navbar-light .navbar-nav select.nav-link{

   text-align: center;

   margin: auto;

   margin: 0 0 80px 0 !important;

   /* width: 50%; */

 }

 nav.navbar {

   /* background-color: rgba(255,255,255,.9) !important; */
   background-color:transparent;

 }

 nav.navbar .navbar-collapse {

   height: 100vh;

 }

 .navbar-light .navbar-nav li a{

  width: fit-content;

  margin: auto;

}

.navbar-nav.ml-auto{

 margin-left: initial !important;

}

}





@media (max-width: 767.98px){

 .navbar-expand-md>.container, .navbar-expand-md>.container-fluid {

  text-align: center !important;

}
}
/******************navbar*******************/
/* .navbar-brand img{width: 40%;} */
.nav-link span{
  background: #dc3545;
  color: #fff;
  border-radius: 50%;
  padding: 3px;
  font-size: 10px;
  position: absolute;
  top: 4px;
  left: 14px;
}
.dropdown i{
 background-color: #777;
 color: #fff;
 border-radius: 50%;
 padding: 2px;
 font-size: 8px;
}
.nav-link{position: relative;}
.nav-link i.fa-bell{font-size: 22px;
  margin-top: 4px;}

#navbarDropdownuser{
 padding-top: 4px;
}

.navbar::after{
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.navbar{
 background: rgba(255,255,255,0.6);
   -webkit-backdrop-filter: saturate(180%) blur(20px);
   backdrop-filter: saturate(180%) blur(20px);
   -webkit-box-shadow: 0 3px 10px #DDD;
   -moz-box-shadow: 0 3px 10px #DDD;
   box-shadow: 0 3px 10px #DDD;
}
.div-1,.div-2,.div-3{

 position: relative;

}



.hero-img{

 background-color: #fff;

 background-image: url(../images/bgTopLeft.png);

 background-size: 250px;

 background-position: right top;

 background-repeat: no-repeat;

 position: relative;

 overflow: hidden;

 grid-gap: 20px;

 grid-template-columns: repeat(3, 1fr);

 width: 100%;

 display: grid;

}

.top-img{

 display: block;

 margin: auto;

 width: 100%;

 background-image: url(../images/hero-images.png);

 background-position: center;

 background-size: cover;

}

.hero-img img{

 width: 100%;

 object-fit: cover;

}



.hero-img .logo-top{

 width: 200px;

 position: absolute;

 left: 50%;

 top: 50%;

 transform: translate(-50%,-50%);

 z-index: 1;

}

.hero-img .logo-top p{

 color: #d1d1d1;

 font-size: 20px;

}

@media (max-width:767px){

 .hero-img .logo-top p{

   color: #4f4f4f;

 }

}



.hero-img .botton-top,.footer .botton-top {



 width: 35px;

 position: absolute;

 left: 50%;

 transform: translateX(-50%);

 z-index: 2;

}

.hero-img .botton-top{  bottom: 30px;}

.hero-img .sinc-top{





 color: #707070;

 border-top: solid 1px #ee374b;

 padding: 4px 5px 0 5px;

 font-weight: 100 !important;

 position: absolute;

 left: 50%;

 bottom: 30px;

 transform: translateX(-50%);

 z-index: 1;

}

.hero-img .botton-top i,.footer .botton-top i{

color: #fff;

position: absolute;

top:50%;

left: 50%;

transform:  translate(-50%,-50%);

}

.social-link{

 position: absolute;

 left: 1%;

 top: 50%;

 -webkit-transform: translate3d(0,-50%,0);

 transform: translate3d(0,-50%,0);

}

.social-link a {

 display: block;

}

.social-link a i{

color: #707070;

padding: 10px 0;

font-size: 20px;

}

@media (max-width: 768px){

.hero-img{

  display: block !important;

}

.div-1,.div-2,.div-3{

 position: absolute;

 top: 0;

 left: 0;

 right: 0;

 bottom: 0;

}

.hero-img .sinc-top{



 bottom: 60px !important;



}

.social-link{

 top: 60% !important;

 left: 50%  !important;

 transform: translateX(-50%) !important;

}

.social-link a {

display: inline;

padding: 20px 5px;

}

}



.swiper-container {

 width: 100%;

 height: 100%;

}

.slider{
  padding: 0 40px;
}

.swiper-slide {

 text-align: center;

 font-size: 18px;

 background: #fff;

}

.swiper-pagination-bullet-active {

 opacity: 1;

 background: #707070;

}

.text-page .text-title{

 text-align: center;

 padding: 20px 0 60px 0;

}

.text-page .text-title img{

 width: 25px;



 margin-right: 10px;

}

.text-img{ position: relative;}

.text-img .img1 img

.text-img .img2 img{

width: 100%;

object-fit: cover;

}

.text-img .img1 {

 position: absolute;

 width: 7%;

 bottom: 0;

 left: 0;

}

.text-img .img2 {

  position: absolute;

 width: 90%;

 bottom: 0;

 left: 9%;

}



.btn-gray,.btn-orange{

 color: #fff !important;
 border: none !important;
 border-radius: 60px !important;
}
.btn-light{
 color: #212529 !important;
 border: 1px solid var(--border-light) !important;
 border-radius: 60px !important;
}
.btn-light:hover{
 cursor: pointer;
}
.btn-gray{
 background:linear-gradient(to bottom, #818386,#333333 ) ;
}

/* .step-content::after{
 position: absolute;
   border: 1px solid;
   height: 1px;
   display: block;
   z-index: 1;
   top: 11px;
   content: '';
} */
.checkcontainer input{
   position: absolute;
   /* opacity: 0; */
   position: absolute;
   opacity: 0;
   top: 5px;
   right: 4%;
}
.checkcontainer:hover{

   /* color: #fff; */
}
/* .checkcontainer:hover .checkmark{background-color: #818386; color: #fff;} */
.checkcontainer:hover input ~ .checkmark {
  background-color: #818386; color: #fff;
}

/* When the checkbox is checked, add a blue background */
.checkcontainer input:checked ~ .checkmark {
  background-color: #818386; color: #fff;
}
.checkmark{
   border: 2px solid #818386;
   font-size: 10px;
   padding: 10px;
   border-radius: 3px;
   color: #818386;
}
.checkmark p{
   text-align: center;
   margin: 0;
}
.bg-gray{
 background-color: #4f4f4f;
}
.bg-light-gray{
  background-color: #bbb;
}


/* section nav-small */
.nav-small{
 border: 1px solid #D6D6D6;
 padding: 0 45px;
 background-color: #fff;
}
.nav-small .box {
 cursor: pointer;
}
.nav-small .box h5{font-weight: normal;font-size: 14px;}
.nav-small .box.active{
 background-color: var(--orange);
 color: #fff;

}
.nav-small .box.active h5{
 font-weight: bold;
 font-weight: bold;
 margin-bottom: 11px;
 margin-top: 11px;

}
.nav-small .box img{
 display: none;
}
.nav-small .box.active img{
 margin: auto;
 margin-bottom: 8px;
 display: block;
}
.footer{
  font-family: dinarLight !important;
}
.footer .text-footer h2,
.footer .text-footer h3{
  font-size: 27px;
  margin-bottom: 19px;

}

.footer .group-icon{
 position: absolute;
 bottom: 0;
 right: 0;
}
.footer .link{
 display: flex;
 padding-left: 0;
 border-bottom: 1px solid var(--border-light);
 color: var(--border);
 padding-bottom: 10px;
}
.footer .link >li{
 margin-right: 15px;
}
.modal-custom .modal-dialog{
  max-width: 460px;
}
.modal-custom .modal-content{
  border-radius: 13px;
}

.prev,.submit{
  display: none;
}

 .prev-arrow,
 .next-arrow{
  font-size: 29px;
    position: absolute;
    z-index: 20;
    top: 26px;
    color: #fff;
    background: var(--manga);
    width: 28px;
    text-align: center;
    border-radius: 50%;
}
 .prev-arrow{
  left: 28px;
}
 .next-arrow{
  right: 27px;
}

.bg-red{
  background-color: var(--red-color);
  color: #fff;
}
.text-red{
  color: var(--red-color);
}
.text-blue{
  color: var(--blue-color);
}
.font-60{
  font-size: 77px;
  font-family: franklin !important;
}
.font-26{
    font-size: 26px;
    font-family: franklin !important;
  }
.font-franklin{
  font-family: franklin !important;
}

/* social-media */
.soial-media{
  text-align: right;
  background: var(--red-color);
  padding: 12px;
  position: fixed;
  top: 200px;
  left: 0;
  border-radius: 0 10px 10px 0;
  z-index: 55555555555555;
}
.soial-media ul{
  margin-bottom: 0;

}
.soial-media ul a:not(:last-child){
  display: block;
  margin-bottom: 10px;
}
.soial-media ul li i{
  color: #fff;
}
.soial-media ul li i:hover{
    transform: rotate(360deg);
}
.fa-map-marker-alt{
  color: var(--red-color);
  font-size: 45px;
  cursor: pointer;
}
.fa-map-marker-alt:hover{
  transform: scale(1.3);
}
footer > div{
  padding: 25px 0;
}
.copy-right p{
  font-size: 22px;
  font-family: franklin !important;
}
.list-contact a{
  color: #333;
}
.list-contact li {
  height: 44px;
  margin-bottom: 10px;
}
.list-contact li i{
    /* padding: 12px 18px;
    border-radius: 0 10px 10px 0;
    font-size: 24px; */

    padding: 12px 18px;
    border-radius: 0 10px 10px 0;
    font-size: 20px;
}
/* .list-contact li i:hover{
    transform: rotate(365deg);
} */
.list-contact li div{
  /* padding: 10px 15px; */
  border-radius: 10px 0 0 10px;
  background-color: #fff;
  width: 138px;
  /* font-size: 19px; */
  text-align: center;
  font-family: franklin !important;

  padding: 9px 15px;
    font-size: 17px;
}
.list-contact li:not(:last-child){
  margin-bottom: 20px;
}
.title{
  color: #fff;
  border-radius: var(--border-radus);
  text-align: center;
  width: max-content;
  padding: 12px 80px;
  margin: auto;
  margin-bottom: 50px;
  max-width: fit-content;
}
.sub-title{
  border-radius: var(--border-radus);
  width: max-content;
  padding: 9px 45px;
  margin-bottom: 35px;
}
.sub-title div{
  display: inline-block;
  color: #fff;
  font-size: 28px;
}
.third-title{
  border-radius: 15px;
  padding: 9px 45px;
  text-align: center;
  margin-bottom: 10px;
  font-size: 21px;
  font-family: franklin;
}
.font-25{
  font-size: 25px;
}
.bg-light-blue{
  background-color: #0088cc;
  color: #fff;
}
.bg-blue{background-color: #3b5998;
color: #fff;}
.bg-instagram{
background: linear-gradient(25deg,#405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
color: #fff;
}
.bg-green{background-color: #25d366;
color: #fff;}
#services {
  background-image: url(../images/bg.jpg);
  background-position: center;
  background-size: cover;
  direction: ltr
  /* height: 600px; */
  /* padding-top: 300px; */
}
/* #services .shape:hover .one .shape-icon img{
  transform: rotate(0);
} */
/* #services .shape .one:hover .shape-icon img{
  transform: rotate(180deg);
} */
#services .shape:hover {
  transform: translate(0px, -30px);

}
/* #services h2 {
  background-color: #4C5561;
  width: 280px;
  height: 80px;
  line-height: 80px;
  color: #FFF;
  border-radius: 40px;
  margin: 0 auto;
  margin-bottom: 60px;
} */
.secound-color {
  background-color: #4C5561;
}
#services .content {
  overflow: hidden;
  margin: 40px auto;
  padding: 30px 0;
}
#services .shape {
  position: relative;
  height: 200px;
  cursor: pointer;
}
#services .two {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 40px;
  background-color: #fff;
  width: 160px;
  height: 100px;
  border-radius: 10px;
  margin: 0 auto;
  box-shadow: -6px 8px 2px 1px rgb(63 63 71 / 20%);
  z-index: 5;
}
#services .one {
  position: absolute;
  right: 0;
  left: 0;
  background-color: #fff;
  -moz-box-shadow: inset 0 -34px 10px rgb(237 8 55 / 15%);
  -webkit-box-shadow: inset 0 -34px 10px rgb(237 8 55 / 15%);
  box-shadow: inset 0 -34px 10px rgb(237 8 55 / 15%);
  width: 130px;
  height: 180px;
  border-radius: 60px;
  margin: 0 auto;
  z-index: 20;
}
#services .in {
  color: #FFF;
  width: 80%;
  height: 80%;
  margin: 18px auto;
  line-height: 140px;
  border-radius: 60px;
}
.first-color {
  background-color: var(--red-color);
}
#services a.shape-icon {
  background-color: #FFF;
  width: 60px;
  height: 60px;
  display: block;
  margin: 0 auto;
  line-height: 60px;
  position: absolute;
  left: 0;
  right: 0;
  top: 40px;
  bottom: 0;
  border-radius: 100%;
  transition: transform 1s ease-in-out;
}
#services a.shape-icon img {
  width: 60%;
  transition: transform 1s ease-in-out;
}
#services .shape:hover a.shape-icon {
  box-shadow: -4px 4px 4px 4px rgb(63 63 71 / 20%);
}
#services p.shape-text {
  display: block;
  position: absolute;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;
}
#services p.shape-text span {
  font-size: 18px;
  font-family: franklin !important;
}
/* offer */

.offer .box{
  padding: 25px;
  text-align: center;
  border-radius: 30px;
  height: 394px;
}
.box h4,.box h5,.box p{
  color: #000000;
}

.offer .box h4{
  color: var(--p-blue-color);
  font-size: 22px;
  font-family: franklin !important;
}


/* pay */
.bg-liner-red{
  background: linear-gradient(45deg, #BC2439, #68040d);

}
.bg-liner-green{
  background: linear-gradient(
45deg
, #7DE314, #73d80b);
}
.bg-liner-blue{
  background: linear-gradient(
45deg
, #14A0C0, #0b768e);

}
.pay .box{
  border-radius: 182px;
  text-align: center;
  padding: 20px;
  -webkit-box-shadow: 0px 8px 6px -6px #474343;
  -moz-box-shadow: 0px 8px 6px -6px #474343;
  box-shadow: 0px 8px 6px -6px #474343;
}
.pay .box img{
  margin-top: 45px;
}
.pay .bank img,
.pay .bemo img{
  max-width: 80px;
  margin-bottom: 15px;
}

.pay .box h4{
  margin-bottom: 15px;
  font-size: 22px;
}

.pay .parent{
  padding: 19px;
  border-radius: 182px;
}
.pay{
  background-image: url('../images/card.png');
  background-repeat: no-repeat;
    background-size: 17%;
    background-position: left bottom;

}
/* door */
.door{
  background-image: url('../images/search.png');
  background-repeat: no-repeat;
  background-size: 28%;
  /* background-position: unset; */
  background-position: 10px 174px;
}
.bo{
  padding: 42px;
  border-radius: 48px;
  background-color: #E6E7E8;
}
.bo .concat{
  border-radius: 10px;
}
.bo .concat > div{
  border-radius: 0 10px 10px 0;
}
.bo i{
  padding: 15px 20px;
  border-radius: 0 10px 10px 0;
  padding-top: 15px;
}
.bo p{
  font-size: 18px;
  margin-bottom: 45px;
}
.bo .form-control{
  padding: 22px 2px;
  border-radius: 7px 0 0 7px;
  background-color:transparent
}
.btn-red{
  background-color: var(--red-color);
  color: #fff;
  border: 1px solid #fff;
  border-radius: 12px;
  padding: 10px 35px;
}
.btn-red:hover{
  background-color: #be4758;
  color: #fff;
}
.shadow-box{
  -webkit-box-shadow: 2px 5px 9px -6px #000;
  -moz-box-shadow: 2px 5px 9px -6px #000;
  box-shadow: 2px 5px 9px -6px #000;
}
.border-raduis-16{
  border-radius: 16px;

}
.table td, .table th{
  border-top: 0;
}
.table thead th{
  border-bottom: 0;

}
.dataTables_wrapper{
  direction: ltr;
  text-align: right;
}
.dataTables_wrapper .table td{
  text-align: center;
}
.dataTables_wrapper .table thead th{
  background-color: #aaa;

}
.page-item.active .page-link{
  background-color: var(--red-color);
    border-color:var(--red-color);
}
.tv{
  background-image: url('../images/mtstv.png');
  background-position: left -41px;
  background-size: 36%;
  background-repeat: no-repeat;
}
.about{
  background-image: url('../images/about.png');
  background-position: 70px;
    background-size: 20%;
    background-repeat: no-repeat;
}
.dsl{
  background-image: url('../images/dsl.png');
  background-position: left;
    background-size: 25%;
    background-repeat: no-repeat;
}
.hosting{
  background-image: url('../images/hosting.png');
  background-position: 99px;
  background-size: 15%;
    background-repeat: no-repeat;
}
.mtstech{
  background-image: url('../images/tech.png');
  background-position: 80px;
    background-size: 25%;
    background-repeat: no-repeat;
}
.about h3{
  display: inline-block;
  color: var(--blue-color);
  font-weight: bold;
  font-size: 25px ;
  padding: 0 47px 8px;
  margin-bottom: 45px;

  border-bottom: 3px solid var(--red-color);
}
.main-container{
  margin-top: 70px;
}
.main-container span{
  display: inline-block;
}
.triangle {
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-right: 16px solid var(--red-color);
  border-bottom: 12px solid transparent;
  margin-left: 15px;
}
.main-container p{margin-bottom: 30px;}
.main-container p,.main-container span,.price td{
  color: var(--blue-color);
  font-weight: bold;
  font-size: 23px ;
  line-height: 3.2;
  font-family: dinarLight;
}
.price td span{
  font-size: 20px ;
}
.shipping .overflow{
  overflow-x: auto;
}
.shipping th{
  background-color: var(--red-color);
  color: #ffff;
  text-align: center;
}
.shipping td{
  background-color: #ccc;
  border-top: 6px solid #fff;
  text-align: center;
}
.shipping tbody tr{

  margin-top: 5px;
}
.shipping th,.shipping td{
  font-size: 25px;
  font-family: 'Franklin' !important;
}
.containt .content{
  text-align: center;
  color: var(--blue-color);
  border-bottom: 3px solid var(--blue-color);
  font-size: 21px;
  font-weight: bold;
  padding: 8px 0;
  margin: 0 66px;
  cursor: pointer;
}
.protv{
  background-color: #655595;
}
.unit{
    cursor: pointer;

}
.title-channel{
  color: #fff;
  padding: 5px 80px;
  margin: auto;
  border-radius: 87px;
  margin-top: 30px;
  width: max-content;
  font-family: franklin !important;
  cursor: pointer;
}
.like{
  background-color: #22579E;
  /* cursor: pointer; */
}
.containt .list{
  /* margin-top: 15px; */
  border: 1px solid #ccc;
  margin: 25px 12px 0 12px;
}
.containt .list li{
  padding: 8px 0;
}
.containt .pre-scrollable .title-site{
  padding-right:20px;
  line-height:32px;
  font-size: 13px;
}
.containt .pre-scrollable li img{
  margin-left: 20px;
}
.containt .pre-scrollable li {
  display: flex;
  justify-content: space-between;
  direction: ltr;
}
.containt .pre-scrollable li:not(:first-of-type) {
  border-top: 1px solid #ccc;
}
.pre-scrollable{
  display: none;
}
/* section */

.section{
  direction: ltr;
}
.section .slick-list{
  padding-top: 132px;
}

.section .parent{
  background: linear-gradient(to right, #e6e6e6, #c3c2c2);
  padding: 107px 10px 15px;
  border-radius: 0 0 120px 120px;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 5px 29px 18px -29px #333;
  -moz-box-shadow: 5px 29px 18px -29px #333;
  box-shadow: 5px 29px 18px -29px #333;
}
.section .div-box:hover{
  cursor: pointer;
}

.section .parent h3{
  color: #777;
  font-weight: bold;
  margin-bottom: 26px;
}
.section .parent::after,.section .parent::before{
  content: "";
  position: absolute;
  background-color: #777;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  -webkit-box-shadow: 1px 1px 2px 6px #cfcfcf;
  -moz-box-shadow: 1px 1px 2px 6px #cfcfcf;
  box-shadow: 1px 1px 2px 6px #cfcfcf;
  bottom: 98px;
}
.section .parent::after{
  right: -18px;
}
.section .parent::before{
left: -18px;
}
.section .number{
  border-radius: 50%;
  position: absolute;
  border: none;
  /* background: linear-gradient(
360deg
,#a70319,#ed0837); */
top: -64px;
left: 17%;
line-height: 51;
width: 192px;
/* transform: translate(-26px, -1px); */
height: 120px;
line-height: 6px;
text-align: center;
padding: 31px 0;
}

.section .number h1{
  font-weight: bold;
  line-height: 2;
  font-size: 30px;
}
.section .details{
  width: 129px;
  height: 67px;
  /* background: black; */
  text-align: right;
  margin-left: auto;
  margin-top: 30px;
  border-bottom: 1px solid #777;
  border-left: 1px solid #777;
  border-radius: 0 0 0 8px;
  position: relative;
  content: " ";
}
/* .section .div-box:hover .details{
  transform: translate(0px, -30px);
} */
.section .details span{
  position: absolute;
  width: 10px;
  height: 10px;
  left: -6px;
  top: 0;
  background-color: #777;
  border-radius: 50%;
}
.section .paragraph{
  direction: rtl;
  text-align: right;
  margin-top: 17px;
}
/* .section .div-box:hover .paragraph{
  transform: translate(0px, -30px);
} */
.section .paragraph p{
  color: #777;
  font-family: franklin !important;
  font-size: 21px;
}
section .div-box:hover .parent h3{
  color: #a70319;
}
/* .section .div-box:hover .paragraph p{
  font-size: 23px;
  font-weight: bold;
} */
/* .slick-list{
  padding-top: 80px;
} */
/* .slick-slide{
  padding: 0 30px;
} */
.section .number .after{
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid;
  content: " ";
  position: absolute;
  bottom: -15px;
  left: 39%;
}
.section-part .prev,.section-part .next{
  position: absolute;
  top: 210px;
  font-size: 30px;
  color: var(--red-color);
}
.section-part .prev{
  left: -77px;
}
.section-part .next{
  right: -77px;
}
.section .div-box{
  padding: 0 38px;
}
.navbar-brand{
  /* display: none; */
}
.brand-tow{
  position: absolute;
  top: 0;
  left: 25px;
}
.brand img{
  width: 80px;
    max-width: 80px;
    height: auto;
    max-height: 80px;
    display: inline-block;
    margin: 0 20px;
}
.brand h2{
  text-shadow: 4px 3px 6px #ccc;
}
/* header */
.section-header{
  overflow: hidden;
  height: 100vh;
}
.section-header .header-transparent{
background-image: url('../images/Asset1.png');
/* background-size: 100vw 100%; */
background-size: cover;
height: 100vh;
}
.section-header .header-red{
  background-image: url('../images/header-red.png');
}
.brand{
  padding: 1rem;
  padding-top: 45px;
}
.silder-section{
  overflow: hidden;
  direction: ltr;
}


/* slick */
.carousel-control-next, .carousel-control-prev{
    opacity: 1;
}
.carousel-control-next i, .carousel-control-prev i{
    font-size: 33px;
    font-weight: bold;

}
.carousel-control-prev:hover,.carousel-control-prev{
    color: var(--red-color);
}
.silder-section .slick-dots{
  height: 60px;
  bottom: 0;
}
.silder-section .slick-dots li button:before,.slick-dots li{
  width: 71px;
  height: 9px;
}
.silder-section .slick-dots li button:before{
  content: '';
  background-color: #fff;

}
.silder-section .next,.silder-section .prev{
  position: absolute;
  top: 290px;
  font-size: 30px;
  cursor: pointer;
  z-index: 5000;

}
.silder-section .next{
  right: 0;
  color: #fff;
}
.silder-section .prev{
  left: 0;
  color: var(--red-color);
}
.back-to-top {
  position: fixed;
  display: none;
  right: 40px;
  bottom: 15px;
  z-index: 99999;
}
.back-to-top i:hover {
  background-color: var(--red-color);
  color: #fff;
}
.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background-color: var(--red-color);
  color: #fff;
  transition: all 0.4s;
}
.download{
  text-align: center;
    background-color: var(--red-color);
    padding: 10px;
    color: #fff;
    border-radius: 33px;
}
/* lang */
.lang {
  /* position: absolute;
  left: 180px;
  top: 180px; */
  text-align: center;
  background-color: var(--red-color);
  padding: 7px;
  color: #fff;
  border-radius: 15px;

}
.lang .lang-btn {
  /* width: 30%;
  height: 30px;
  line-height: 30px;
  border-radius: 5px; */
  padding: 2px 7px;
  border-radius: 6px;

}

.lang-btn{
  font-size: 14px ;
}

.lang .active, .lang-btn:hover {
  background: #fff;
  color: var(--red-color);
  cursor: pointer;
}
.download .lang-btn:hover {
  background-color: var(--red-color);
  color: #fff;
}

.slick-disabled{
  color: #b7b4b4 !important;
}
/* response media query */
/* @media(min-width: 1216px){

} */

@media (min-width: 992px){
  /* .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: .8rem;
    font-size: 13px;
  } */
  .section .div-box:hover {
    transform: translate(0px, -30px);
  }
    .section .div-box {
      padding: 0px 15px;
  }

  .pay .padding-height{
    padding: 0 77px;
  }
  .fixed-top{
    top: 22px;
  }


}

@media(min-width:767px) and (max-width:992px){
  .section .number{
    top: -33%;
    left: 26%;
    transform: translate(-20%, 50%);
}
  }

@media(min-width:992px) and (max-width:1216px){
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
  }
  .navbar-expand-lg .navbar-nav .nav-link:hover {
    font-size: 18px;
  }
}
@media(min-width:992px) and (max-width:1268px){
  .door{
    background-size: 36%;
    background-position: left 51px;
  }
  .section .number{
    /* top: -32%; */
    top: -16%;
    left: 48px;
    left: 15%;
    width: 168px;


  }
}



@media(max-width:992px){
  .containt .pre-scrollable .title-site{
    font-size: 18px;
  }
  .image img{
    width: 58%;
    /* padding-top: 117px; */
  }
  .section .slick-list {
    padding-top: 122px;
}
.section .div-box {
  padding: 0px 16px;
}
  .offer .box{height: 485px;}
  nav.nav-100,
  nav.navbar.fixed-top{
    width: 100% ;
    border-radius: 0;
    box-shadow: none;
  }
  .nav-item .nav-link{
    padding: .3rem 1rem;
  }
  .reserve{
    flex-direction:column-reverse ;
  }
  .section-header .header-transparent {
    background-size: initial;
}
.door,.dsl{
  background-image: unset;
}
.dsl p {margin-bottom: 10px;}
  .nav-item .nav-link {
    text-align: center;
    font-size: 25px;
    color: var(--p-blue-color);
  }
  .nav-item.active .nav-link, .nav-item:hover .nav-link {
    font-size: 27px;
  }
  .silder-section{
    padding-top: 87px;
  }
  .silder-section .next, .silder-section .prev{
    top: 50%;
    transform: translateY(50px);
  }
  .silder-section .next{
    color: var(--red-color);
  }
  .pay{
    background-image: unset;
  }
  .pay .bemo .box h4:first-of-type{
    font-size: 23px;
  }
}
@media(max-width:772px){
  .offer .box img{
    max-width: 50%;
  }
  .image img{
    width: 82%;
    /* padding-top: 117px; */
  }

  .section .number{

    top: -31%;
    left: 37%;
    width: 180px;
    transform: translate(-30%, 50%);
}

  .silder-section img{
    margin: auto;
  }
  .list-contact li div{
    padding: 11px 15px;
    border-radius: 10px 0 0 10px;
    background-color: #fff;
    width: 173px;
    font-size: 22px;
    text-align: center;
  }
  .list-contact li i {
    padding: 19px;
    border-radius: 0 10px 10px 0;
    padding-top: 8px;
    font-size: 22px;
  }
  .list-contact li i {
    padding-top: 15px;
  }
  .pay .padding-height{
    padding: 0 144px;
  }
  .pay{
    background-size: 35%;
    background-image: url('../images/cadr.png');
  }
  .pay .bemo .box h4:first-of-type{
    font-size: 25px;
  }
}
@media(max-width:490px){

  .pay .padding-height {
    padding: 0 50px;
}
.section .div-box {
  padding: 0px 121px;
}
.font-60{
  font-size: 52px;

}
.section-part .prev {
  left: 60px;

}
.section-part .next {
  left: 247px;
}
.section .number{
  top: -17%;
  left: 50%;
  transform: translateX(-50%) ;
}
}
@media(max-width:375px){
  .offer .box img{
    max-width: 100%;
  }
}
@media(max-width:320px){
  .silder-section .prev {
    left: 22px;
  }

  .section .div-box {
    padding: 0px 60px;
}
.section-part .prev {
  left: 28px;
}
.section-part .next {
  left: 223px;
}
.title{
  font-size:30px ;
}
.soial-media{
  left: 25px;
}
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}



